Permalink
Browse files

Updated README to suggest explicitly installing the 'dnssd' dependency.

  • Loading branch information...
1 parent a435de3 commit 0cff58723b05fc6732247242b1746e1437ab5189 @jbarnette committed Jun 4, 2008
Showing with 3 additions and 2 deletions.
  1. +1 −0 README.rdoc
  2. +1 −1 lib/pastejour/version.rb
  3. +1 −1 pastejour.gemspec
View
1 README.rdoc
@@ -4,6 +4,7 @@ Broadcast standard out.
== Installation
+ sudo gem install dnssd
sudo gem install jbarnette-pastejour --source=http://gems.github.com
== Usage
View
2 lib/pastejour/version.rb
@@ -1,3 +1,3 @@
module Pastejour
- VERSION = "1.0.2".freeze
+ VERSION = "1.0.3".freeze
end
View
2 pastejour.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{pastejour}
- s.version = "1.0.2"
+ s.version = "1.0.3"
s.specification_version = 2 if s.respond_to? :specification_version=

0 comments on commit 0cff587

Please sign in to comment.